prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=${prefix}/include/graphviz

Name: libagraph
Description: Graph library (file i/o, dot language parsing, graph, subgraph, node, edge, attribute, data structure manipulation)
Version: 2.20.2
Libs: -L${libdir} -lagraph -lcdt
Cflags: -I${includedir}
